html.safari .slider-category-wrapper,
html.safari .slider-category-wrapper .slideshow_simplejq,
html.safari .slider-category-wrapper .slideshow_simplejq ul,
html.safari .slider-category-wrapper .slideshow_simplejq ul li {
	/*min-height:399px !important;*/
}

.slider-category-wrapper .slideshow_simplejq ul li a{
	/*max-height:400px !important;*/
	display:block;
}
.slider-category-wrapper .slideshow_simplejq img {
    width: 100%;
	    height: auto;
}


.menu-mobile,
.container-logo-mobile {
  display: none;
  text-align: center;
}

.menu-mobile {
	display: none;
}


.container-logo-mobile #header_logo {
  max-width: 285px;
}
.container-logo-mobile #header_logo{
  padding: 25px;
  padding-bottom: 5px;
  margin: auto;
}
.menu-mobile{
  /*margin-top: -20px;
  padding: 0 15px;*/
  float:right;
  display:block;
}

@media screen and (max-width: 480px) {
  .slicknav_menu a.slicknav_btn{
    float: right;
    margin-top: 0px;
  }
    .container {
      margin-bottom: 30px !important;
  }
  .container.productname {
      margin-bottom: 0px !important;
  }
  
  #header .container {
      margin-bottom: 0px !important;
  }
   #footer.container {
      margin-bottom: 0px !important;
  }
  #footer #reinsurance_block{
	  margin-left: -15px;
		margin-right: -15px;
  }
  .fancybox-iframe #cms h1 {
	  font-size:18px;
  }
  
   .fancybox-iframe body {
	   min-width: 235px;
   }
  
  /******* home bloc pub bottom *******/
  #htmlcontent_home {
      padding-left: 0;
      padding-right: 0;
  }
  #htmlcontent_home ul li {
      text-align: center;
  }
  /******* newsletter *******/
  .header-bloc-newsletter {
      font-size: 12px;
      color: #141415;
      text-transform: uppercase;
      margin-bottom: 0px;
  }
  #newsletter_block_left input.newsletter-input {
      max-width: 194px;
  }
  #my-account .back{
	  margin-left:0;
  }
  ul.footer_links li {
    float: left;
    width: 100% !important;
	margin-left:0;
	}
	ul.footer_links li + li {
		margin-left:0;
	}
  /*
  #newsletter_block_left {
      margin-bottom: 30px;
  }
  */
  /******* reassurance *******/
  #reinsurance_block div div {
      text-align: center;
      padding: 10px;
  }
  #reinsurance_block .col-xs-3 {
      padding: 20px;
  }
  #reinsurance_block .col-xs-3 img {
    width: 100%;
  }
  #reinsurance_block .col-xs-9 {
    font-size: 16px;
    margin-top: 15px;
  }
  #reinsurance_block .col-xs-9 {
      text-transform: uppercase;
      width: auto;
      padding-left: 20px;
  }
  /******* footer *******/
  .footer-container #footer h4, .footer-container #footer h4 a {
      color: #fd7704;
  }
  .footer-container #footer ul li a {
      color: #FFF;
  }
  .footer-container #footer ul li a:hover {
      color: #fd7704 !important;
  }
  /******* HOME *******/
  section .section-title {
      font-size: 16px;
      max-width: none;
  }
  #offre-carte .slider-category-wrapper {
      padding-right: 0px;
  }
  #offre-carte table td {
      padding: 4px 0px;
  }
  #offre-carte .menu-cartes {
      padding-right: 0px;
      padding-left: 0px;
      padding-top: 4px;
      padding: 10px 0px;
  }

  #recu-carte .bt-link {
    padding: 20px 0px;
    margin-bottom: 10px;
    padding: 0 !important;
  }

  .bt-link.activate {
      padding: 0;
  }
  
  #order .delivery_option > div > table.resume td.delivery_option_logo,
  #order-opc .delivery_option > div > table.resume td.delivery_option_logo {
      display: none;
  }
	
	#cv-right-column,
	#cv-customizeControlsPanel,
	#cv-customizeControls	{
		padding-left:0;
		padding-right:0;
	}
	#cv-customizeControls ul.ui-tabs-nav li {
		margin: 0 5px;
	}
	/*#product .primary_block {
		margin-bottom: 0px; 
	}*/
	button.btn-add-to-cart .ui-button-text {
		padding: 0;
	}
	#columns.container {
		padding-bottom:0;
	}
	#layer_cart .prix-droite {
		max-width: 100%;
		text-align: center;
	}
	#layer_cart .prix-final {
		padding-right: 15px;
		margin-top:0;
		margin-bottom:0;
	}
	#layer_cart .layer_cart_product {
		padding: 10px 15px 15px 15px;
	}
	#page .cart_navigation .button-medium {
		width: 100%;
		margin-top: 15px;
	}
	.footer-container #footer ul li.bullet b{
		color:#fd7704;
	}
	.footer-container #footer ul li.bullet {
	    padding-bottom: 25px;
	}
	.footer-container #footer .footer-block {
		margin-top: 25px !important;
	}
	
	#newsletter_block_left input.newsletter-input {
		max-width: 80%;
	}
	
	#cardtheme-slider li {
		max-width: 260px;
		margin-top: 15px;
		float: initial;
		display: block;
	}
	#cardtheme-slider,
	#cardtheme-slider li img {
		/*max-width: 260px;*/
		width: 100%;
	} 
	
	#product h1.page-heading {
		margin-bottom: 0px;
	}
	.bloc_packaging .packaging_choice .infos {
		margin-top: -20px;
	}
	#homepage-slider .bx-controls-direction {
		display:none;
	}
	
	
	.bt_access_entreprise {
	    margin: auto;
		position: initial;
		display: block;
	}
	#layer_cart .layer_cart_product .product-image-container {
		float: inherit;
		margin: auto;
	}
	#layer_cart .layer_cart_product .layer_cart_product_info,
	#layer_cart .listing_options p {
	    text-align: center;
		padding-left: 0;
	}
	#order .listing_options p,
	#order #cart_summary tr.tr_option .price,
	#order .cart_total span.price	{
		padding:0;
		text-align:center;
	}
	#order #cart_summary tr.tr_option .img_packaging {
		display: block;
		margin: auto;
	}
	#order #cart_summary .name_option {
		margin:0;
		text-align:center;
	}
	.button.button-small {
		max-width:100% !important;
	}
	h1.page-heading,
	#category h1.page-heading{
		margin-top:0 !important;
		text-align:center !important;
	}
	.emptycell {
		display:none !important;
	}
	#order tfoot tr td {
		text-align:center !important;
	}
	.cart_total_price.voucher p.title_block {
		float:none;
	}
	
	
}

@media screen and (max-width: 660px) {
/************* panier *********/
  /*#header .shopping_cart,
  .header_user_info {
      float: none;
  }*/
  #header .shopping_cart {
      line-height: auto;
      height: auto;
  }
  .shopping_cart > a:first-child::before {
      float: left;
  }
  p.cart_navigation .commander,
  p.cart_navigation .continue {
      max-width: none;
      margin: auto;
      width: 100%;
  }
  p.cart_navigation .continue {
      margin-top: 20px;
  }
	/*.header_user_info {
		float: left;
		width: 50%;
	}
	.header_user_info.nologged {
		width: 100%;
	}*/
	#languages-block-top {
		position: absolute;
		top: 90px;
		right: 0;
	}
	.container-logo-mobile #header_logo {
		top: 85px;
	}
	.offre .submenu-wrapper.level-1-dynd li:last-child {
		width: 100% !important; 
	}
	
}

/*
@media screen and (max-width: 505px) {
	#languages-block-top {
		position: absolute;
		top: 67px;
	}
	.container-logo-mobile #header_logo {
		margin-left: -160px !important;
		max-width:240px !important;
	}
	.menu-mobile {
		float:right;
		margin-top: 27px;
	}
	ul.slicknav_nav {
		top: 150px;
		left: 0;
	}
}
*/
@media only screen and (max-width : 480px) and (orientation : portrait) {
  #reinsurance_block .col-xs-9 {
      padding-left: 0px !important;
  }
  #address .center_column.col-xs-12.col-sm-12 {
    padding-right: 0px;
    padding-left: 0px;
  }
}
@media only screen and (max-width : 480px) and (orientation : landscape){
  /******* reassurance *******/
  #reinsurance_block .col-xs-3 {
    padding: 0px;
  }
  #reinsurance_block .col-xs-9 {
    font-size: 12px;
    margin-top: 0px;
    padding: 0;
  }
  /******* TUNNEL *******/
  #order .addresses .col-sm-6{
    width: 50%;
    float: left;

  }
}
@media screen and (min-width: 480px) and (max-width: 540px) and (orientation : portrait)  {
  #offre-carte .menu-cartes {
    /*padding-right: 15px;*/
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 12px;
  }
}

@media screen and (max-width: 640px) {
  h1.page-heading, #authPro h1.page-heading, #authentication h1.page-heading {
      font-size: 22px;
  }

  #recu-carte .bt-link {
      padding: 20px 0px;
      margin-bottom: 10px;
      padding: 0 !important;
  }
  #slidepanel .col_gauche, .container-loginregister-slide .col_gauche {
      background: #f7f7f7;
      border: 0;
      padding-top: 5px !important;
      padding-bottom: 35px !important;
      padding-right: 15px;
      padding-left: 15px;
      padding-right: 15px;
      min-height: 390px;
  }
  #create-account_form {
      max-width: 465px;
      float: none;
      background: none transparent;
      border: 0;
      color: #141415;
      margin: auto;
  }
  #login_form {
    max-width: 465px;
    margin: auto;
}
  #slidepanel .col_droite {
    padding-top: 55px !important;
    padding-bottom: 35px !important;
    padding-left: 15px;
    padding-right: 15px;
}
  #account_creation.col-xs-12{
    padding: 0px;
  }
  .account_creation.col_droite {
      padding-right: 0px;
      margin-right: 0px;
      padding-left: 0px;
      float: none;
  }
  .account_creation.col_gauche {
      padding-left: 0px;
      padding-right: 0px;
  }
  .account_creation.col_droite.auth #submitAccount {
      width: 43%;
  }
  .account_creation.col_droite {
      border-left: 0px solid #FD7704;
  }
  /********** contact ***********/
  .column.col-xs-12{
    padding-left: 0;
    padding-right: 0;
  }
  .accordion-section-title {
      font-size: 12px;
  }
  .plusminus {
      float: right;
      font-weight: 600;
      font-size: 25px;
      line-height: 25px;
  }
  .contact-heading {
      line-height: 30px;
  }
  .contact-form-box {
    margin: 0px
  }
  /********** TUNNEL ***************/
  #order .addresses .address_add.submit a,
  #address input,
  #address .form-group .form-control{
    max-width: none !important;
  }
  #address .select-wrapper{
    margin-bottom: 0;
  }
  #address .select-wrapper, .select-wrapper select{
    max-width: none;
  }
  #address ul.footer_links {
    margin-left: 20px;
    margin-right: 20px;
}

#order-detail-content #cart_summary tr,
#order-detail-content #cart_summary tr td,
#order-detail-content #cart_summary tr  {
    border: 0 !important;
}

#order-detail-content #cart_summary td.cart_delete {
  position: relative;
  right: 0px;
  top: 7px;
}
#order-detail-content #cart_summary td.cart_description:before{
  content: "";
}
#cart_summary .cart_delete .delete-button2 {
    margin-bottom: 20px !important;
    display: block !important;
}
#cart_summary tr td {width:100% !important;}
#order-detail-content #cart_summary td.cart_quantity div {
    display: inline-block;
}
#order-detail-content #cart_summary td.cart_total {
    width: 33%;
    min-height: 70px;
    text-align: left;
}
#order #cart_summary .cart_description .image-produit{
  float: none;
}
#cart_summary td.cart_description{
  text-align: center;
}
.limit-item {
  display: block !important;
  height: 3px;
}
}

@media only screen and  (max-width : 768px){
  #slidepanel .col_gauche, .container-loginregister-slide .col_gauche {
      padding-top: 55px !important;
      padding-bottom: 35px !important;
      padding-right: 15px;
      padding-left: 15px;
      padding-right: 15px;
      min-height: 390px;
  }
  #slidepanel .col_droite {
    padding-top: 55px !important;
    padding-bottom: 35px !important;
    padding-left: 15px;
    padding-right: 15px;
}

.slider-category-wrapper {
	padding:0 15px;
}/*
.slideshow_simplejq li {
	width:25%;
}*/
.slideshow_simplejq img{
  /*display: none;*/
  height:auto;
}
#cardtheme-slider {
	width:300px;
	margin:auto;
}
#newsletter_block_left {
	margin-top:0;
}/*
#newsletter_block_left .wrap {
		padding:20px 20px 0 20px;
}*/
#login_form {
    max-width: 465px;
    margin: auto;
}
#create-account_form {
    max-width: 465px;
    float: none;
    margin: auto;
}
.structure .select-wrapper,
.structure .select-wrapper select {
    width: 100%;
    height: 50px;
    line-height: 50px;
    max-width: none;
}
.footer-container #footer ul li.bullet b{
		color:#000;
	}
	.footer-container #footer ul li.bullet {
	    padding-bottom: 25px;
	}
	.footer-container #footer .footer-block {
		margin-top: 25px !important;
	}
	
	.footer-container .container {
		margin-bottom: 0;
	}
	#HOOK_PAYMENT .row {
		width:100% !important;
	}
	#HOOK_PAYMENT .row .col-xs-12{
		padding:0;
		margin-top:15px;
	}
	
	#site-entreprise {
		background: #d55a6c;
		padding-bottom: 10px;
	}
	.bt_access_entreprise {
		bottom:9px;
	}
	

}



@media only screen and (min-width : 361px) and (max-width : 640px) and (orientation : landscape) {
  .container {
    /*margin-bottom: 30px !important;*/
  }
  #offre-carte .menu-cartes {
      padding-right: 0px;
      padding-left: 15px;
      padding-top: 0px;
      margin-top: 20px;
  }
  #offre-carte .menu-cartes .row-1 {
      margin-bottom: 20px;
  }
    #recu-carte .bt-link {

      margin-bottom: 10px;
      padding: 0 !important;
    }
    #htmlcontent_home ul li {
      width: 50%;
      float: left;
  }
  #reinsurance_block div.col-sm-4 {
      width: 33.33333%;
      float: left;
      text-align: left;
  }
  #reinsurance_block .col-xs-9 {
      padding-left: 60px;
      font-size: 12px;
      padding-top: 10px;
  }
}

@media only screen and (min-width : 481px) and (max-width : 600px) and (orientation : portrait) {
  /******* home bloc pub bottom *******/
  #htmlcontent_home li {
    width: 50%;
    float: left;
  }
  /******* reassurance *******/
  #reinsurance_block .col-sm-12 {
    width: 33%;
    float: left;
  }
  #reinsurance_block .col-sm-12 .col-sm-9 {
    margin-top: 20px;
  }
  #reinsurance_block .col-xs-9 {
    font-size: 19px;
    margin-top: 22px;
  }
  #reinsurance_block .col-xs-12 {
     /* margin-bottom: 20px; */
     padding: 20px 0;
  }
  #reinsurance_block {
      padding-top: 12px;
  }
  /******* footer *******/
  .footer-container #footer h4, .footer-container #footer h4 a {
      color: #fd7704;
  }
  .footer-container #footer ul li a {
      color: #FFF;
  }
  .footer-container #footer ul li a:hover {
      color: #fd7704 !important;
  }
}

@media only screen and (min-width : 481px) and (max-width : 720px) and (orientation : landscape) {
  #reinsurance_block .payment .col-xs-9 {
      padding-left: 20px !important;
  }
}

@media only screen  and (max-width : 640px) and (orientation : landscape) {
/******** slide panel connexion***********/
  .menu-cartes .row {
    margin-right: 0px;
  }
  /******* TUNNEL *******/
  #order .addresses .page-subheading{
    font-size: 16px;
  }
  #order .addresses .col-sm-6{
    width: 50%;
    float: left;
  }

}

@media only screen  and (min-width : 481px) and (max-width : 768px) and (orientation : portrait) {
/******** slide panel connexion***********/
  .menu-cartes .row {
    margin-right: 0px;
  }
}
@media only screen  and (max-width : 1024px) and (orientation : landscape) {
/******** slide panel connexion***********/
  .menu-cartes .row {
      margin-right: 0px;
  }

}

@media only screen and (max-width : 767px) {
	.footer-container #footer .footer-block#block_various_links_footer {
		margin-top: 0px !important;
	}
  .center_column.col-xs-12.col-sm-12 {
      padding-right: 15px;
      padding-left: 15px;
  }
  .col-xs-12.col-sm-6.address{
    padding-right: 0;
  }
  #identity .form-group .form-control,
  #identity .button.button-medium,
  #address .button.button-medium{
    max-width: none;
  }
  #identity .button.button-medium,
  #address .button.button-medium,
  .button.button-medium span{
    text-align: center !important;
  }
  /******* home bloc pub bottom *******/
  #htmlcontent_home {
      padding-left: 0;
      padding-right: 0;
  }
  #reinsurance_block {
      padding-top: 12px;
      padding-bottom: 10px;
      background: ##f7f7f7;
  }
  /******* footer *******/
  .footer-container #footer h4, .footer-container #footer h4 a {
      color: #000;
  }
  .footer-container #footer ul li a {
      color: #000;
  }
  .footer-container #footer ul li a:hover {
      color: #d11c61 !important;
  }
/********* connexion - login ************/
  #slidepanel #login_form.box,
  #slidepanel #create-account_form.box {

    padding-top: 20px;
  }
  /********* PANIER ************/
  #layer_cart {
    padding: 10px;
    width: 100%;
    margin: auto;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
  }
  .col-md-5ths.first-child {
    width: 100% !important;
    float: none;
  }
	#slidepanel .col_gauche {
		padding-top: 20px !important;
	}
	.infosnew_participant {
		width: 100%;
	}
	.particip_prenom_wrapper {
		margin-left:15px;
	}
	.product_type4.participation_cagnotte .free_price {
    margin-top: 10px;
	}
	.layer_cart_button.droite,
	.layer_cart_button.gauche {
		padding-right: 0;
		padding-left: 0;
	}
	.layer_cart_product_info {	
		clear:both;
	}
	.ui-dialog.ui-widget {
		max-width:100% !important;
	}
	#cv-usersave-dialog .preview_bottom img {
		max-width:20%;
	}
	#cv-usersave-dialog .preview_txt {
	    max-width: 79%;
		margin-left: 1% !important;
	}
	#cv-usersave-dialog .txt_infos2 p { 
	    text-align: justify;
	}
	#cv-usersave-dialog #cv-dialogPreview>img {
		margin: -35px auto -25px auto;
	}
	.cv_layer_cart_img {
		float:none !important;
		border:none !important;
		margin:auto;
	}
}

@media only screen  and (min-width : 480px) and (max-width : 768px) {
  #header .shopping_cart {
    line-height: 29px;
}
}

@media only screen  and (max-width : 768px) and (orientation : portrait) {
  #create-account_form {
      max-width: 465px;
      float: none;
      background: none transparent;
      border: 0;
      color: #141415;
      margin: auto;
  }
  #login_form {
    max-width: 465px;
    margin: auto;
}
#authentication .col_droite {
    padding-top: 55px !important;
    padding-bottom: 35px !important;
    padding-left: 15px;
    padding-right: 15px;
}
/******** slide panel connexion***********/
  .col-md-5ths.first-child {
      width: 100% !important;
      float: none;
  }
  
}

@media only screen and (min-width : 480px) {

  /******* reassurance *******/
  #reinsurance_block {
      padding-top: 12px;
	/*
	margin-left: -15px;
    margin-right: -15px;*/
  }
  #reinsurance_block .col-sm-12 .col-sm-3 {
  margin-top: 20px;
  }
  #reinsurance_block .col-sm-12 .col-sm-3 img{
    width: 100%;
    height: auto;
  }
  #reinsurance_block .col-sm-12 {
    width: 33%;
    float: left;
  }
  #reinsurance_block .col-sm-12 .col-sm-9 {
    margin-top: 20px;
  }
  #reinsurance_block .col-xs-9 {
    font-size: 19px;
    margin-top: 7px;
    padding-left: 30px;
    font-size: 16px;
  }
  #reinsurance_block div div {
    padding: 4px;
  }
  #reinsurance_block .col-md-4 {
      padding-top: 0px;
  }
  .steps-order .col-md-5ths.first-child {
		width: 20% !important;
		float: left;
	}
}
@media only screen  and (max-width : 479px){
	.steps-order .col-md-5ths {
		width: 100% !important;
		float: none;
	}
	#order_step:before,
	#order_step li:before,
	#order_step li.step_done:after 	{
			display:none;
	}
	#order_step li em {
		display:inline-block;
	}
}
@media only screen and (min-width : 641px) {
  .bt-link {
      font-size: 15px;
      padding: 0px 20px;
      width: 33,3333333333%;
      float: left;
  }

}
@media screen and (min-width: 769px) and (max-width: 915px){
  #offre-carte .menu-cartes {
    padding-right: 15px;
  }
}
@media screen and (min-width: 767px) and (max-width: 769px){
.cart_voucher fieldset #discount_name {
    width: 95px;
}
}
@media screen and (min-width: 916px) and (max-width: 962px){
  #offre-carte .menu-cartes {
    padding-right: 15px;
  }
}
@media screen and (min-width: 963px) and (max-width: 1024px){
  #offre-carte .menu-cartes {
    padding-right: 0px;
  }
}

@media screen and (max-width: 1024px) {
	#cms #center_column h1 {
		text-align:center;
		margin-top:0;
	}
	#cms.cms-7 #center_column h1 {
		text-align:right;
	}
	.addresses .button.button-medium.addaddress {
		max-width: 325px;
		font-size: 14px;
	}
 
}

@media screen and (max-width: 1023px) {
	.menu-mobile,
	.container-logo-mobile{
		display: block;
	}
	.container-logo-mobile #header_logo{
		padding: 0;
		max-width: 285px;
		position: absolute;
		margin-left: -143px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1080px){
  #offre-carte .menu-cartes {
    padding-right: 15px;
  }
}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape){
  #slidepanel #login_form.box,
  #slidepanel #create-account_form.box {
    margin: 0px 0px 30px;
  }
  #slidepanel .intro-subheading, .container-loginregister-slide .intro-subheading {
    font-size: 13px;
}
}
@media only screen and (max-width : 1080px){
	.account_creation.col_gauche {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.account_creation.col_droite{
		padding-left: 0px !important;
		border:0 !important;
	}
	#authentication .col_droite { 
		padding-top: 55px !important;
		padding-bottom: 35px !important;
		padding-left: 0px !important;
		padding-right: 0px;
	}
	#authentication #account-creation_form .select-wrapper select {
		max-width: 100%;
	}
	
	#footer #newsletter_block_left {
		border:0;
		padding:0;
		width:100%;
		clear:left;
		margin: 15px;
	}
	#newsletter_block_left .social-links-footer {
		padding: 0px 25px 20px 0px;
	}
	#slidepanel .col_gauche {
		padding-top:55px !important;
	}

}

@media only screen and (min-width : 768px) {
  .header-bloc-newsletter {
    font-size: 12px;
}
.first-title, .second-title {
    font-size: 18px;
}
.first-title {
    font-weight: 300;
    margin-bottom: 8px;
}
.footer-bloc-newsletter {
    background: #fd7704;
    padding: 12px 30px;
}
#columns #newsletter_block_left .form-group .form-control {
  margin-bottom: 0px;
  margin-right: 0;
}
#newsletter_block_left .wrap {
    /*padding: 16px 20px;*/
}
  /******* reassurance *******/
  #reinsurance_block {
      padding-top: 12px;
  }
  #reinsurance_block .col-sm-12 .col-sm-3 {
  margin-top: 20px;
  }
  #reinsurance_block .col-sm-12 .col-sm-3 img{
    width: 100%;
    height: auto;
  }
  #reinsurance_block .col-sm-12 {
    width: 33%;
    float: left;
  }
  #reinsurance_block .col-sm-12 .col-sm-9 {
    margin-top: 20px;
  }
  #reinsurance_block .col-xs-9 {
    font-size: 19px;
    margin-top: 7px;
    padding-left: 30px;
    font-size: 16px;
  }
  #reinsurance_block div div {
    padding: 4px;
}
#reinsurance_block .col-md-4 {
    padding-top: 0px;
}
.toggle-footer {
	display:block !important;
}
	#block_various_links_footer .second_ul_links {
		margin-top: 69px;
}
}
@media only screen and (min-width : 768px) and (max-width : 992px) and (orientation : portrait) {
  #offre-carte .slider-category-wrapper {
    width: 50%;
    float: left;
   /* max-height: 296px;*/
}
  #offre-carte .menu-cartes{
    width: 50%;
    float: left;
  }
/*
  .header-bloc-newsletter .t1,
  .header-bloc-newsletter .t2 {
    float: left;
  }*/
  /******** contact ***********/
  .column.col-xs-12{
    padding-left: 0;
    padding-right: 0;
  }
  .contact-form-box {
    margin: 0px
}

}
@media only screen and (min-width : 540px) and (max-width : 1080px){
  #offre-carte .slider-category-wrapper {
    /*width: 50%;
    float: left;*/
    /*max-height: 296px;*/
    width: 100%;
    float: none;
    margin: auto;
}
  #offre-carte .menu-cartes{
    /*width: 50%;
    float: left;*/
    float: none;
    width: 100%;
    max-width: 536px;
    margin: auto;
    padding-left: 0px !important;
    margin-top: 10px;
	padding-right:0;
  }

}

@media only screen and (min-width : 768px) and (orientation : landscape) {
  /******* reassurance *******/
  #reinsurance_block .col-sm-12 .col-sm-3 {
    margin-top: 5px;
  }
  #reinsurance_block .col-sm-12 .col-sm-9 {
      margin-top: 20px;
  }
  #reinsurance_block div div {
    padding: 10px;
  }
  #newsletter_block_left input.newsletter-input {
    /*max-width: 215px;*/
  }
}

@media only screen and (min-width : 768px) and (max-width:1200px) {
	#header .cart_block {
		width:300% !important;
		left:-200% !important;
	}
}


@media only screen and (min-width : 1080px) {
  /********************** nav offre  *************/

  .submenu-wrapper.level-1-dynd{
      padding-left: 77px;
  }

  .offre .submenu-wrapper.level-1-dynd li:first-child{
      width: 25% !important;
  }
  .offre .submenu-wrapper.level-1-dynd li:nth-child(2){
      width: 23% !important;
  }

  .offre .submenu-wrapper.level-1-dynd li:nth-child(3){
      width: 31% !important;
  }

  .offre .submenu-wrapper.level-1-dynd li:last-child{
      width: 21% !important;
  }
  .offre .submenu-wrapper.level-2-dynd ul:first-child{
    width: 25%;
  }
  body.btb .offre .submenu-wrapper.level-1-dynd ul li:first-child,
  body.btb .offre .submenu-wrapper.level-2-dynd ul:first-child{
	width: 15% !important;
  }
  
	body.btb .offre .submenu-wrapper.level-1-dynd li:nth-child(2) {
		width: 35% !important;
	}

  #newsletter_block_left .wrap{
       padding: 20px 0px;
    border-top: 1px solid #b3b3b3;
    margin: 0 0 0 25px;
  }

  .header-bloc-newsletter{
    font-size:14px;
    color: #141415;
    text-transform: uppercase;
    margin-bottom: 0px;
  }
  .header-bloc-newsletter.social-links-title{
	  margin-left:25px;
  }

  .footer-bloc-newsletter{
    background: #fd7704;
    padding: 13px 30px;
  }
  .first-title,
  .second-title{
    font-size:25px;
    color: #FFF;
    text-transform: uppercase;
  }
  .first-title{
    font-weight: 300;
    margin-bottom: 15px;
  }

  .second-title{
    font-weight: 400;
  }
  #reinsurance_block .col-xs-9 {
      text-transform: uppercase;
      padding-left: 20px;
  }
  /************ REASSURANCE ***********/

    /************ FOOTER ***********/
	
	.footer-container section.footer-block {
		width:20% !important;
	}
	.footer-container section.footer-block.blockcategories_footer  {
		width:24% !important;
	}
	.footer-container .second_ul_links {
		margin-top: 66px;
	}
	
  /*.footer-container section.footer-block:nth-child(3){
      padding-left: 85px;
      border-left: 1px solid #141415;
      border-right: 1px solid #141415;
  }
  .footer-container section.footer-block:last-child {
      padding-left: 126px;
  }*/
}

/******************************************************/

.safari.mozilla.mac #product #attributes .attribute_fieldset {
	margin-top:6px;
}

@media (max-width: 480px) {
	.addresses>div>div.col-xs-12 {
		padding-right:0 !important;
	}
	#order .addresses .address_delivery {
		min-height: 185px !important;
	}
	#order .addresses .address_delivery .select-wrapper {
		max-width: 92%;
	}
	#order .addresses .address_delivery .address_add {
        width: 100%;
		margin: auto;
		padding: 0 13px;
	}
	#order .addresses .address_delivery label {
		margin-top: 25px;
	}
	#address_invoice.box   {
		clear: both;
		padding-top: 1px;
	}
	.multiAdresses > div.file_csv {
		margin-top: 20px;
	}
	.banniere_btb {
		height: 80px;
	}
	#authentication .login-register-slide .col_droite {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.fancybox-close {
		top: 5px;
		right: 9px;
	}
	#order #voucher {
	    clear: left;
		width: 100%;
	}
	
	#order #voucher fieldset {
		width:100% !important;
	}
	
	#order #voucher fieldset p{
		margin-top:12px;
	}
	#order #voucher fieldset p:first-child{
		width: 80% !important;
	}
	
	#order #cart_summary input[id="discount_name"] {
		width:100% !important;
	}
	.cart_voucher fieldset #discount_name {
		/*width: 80% !important;*/
	}
	#newsletter_block_left .social-links-footer a {
		margin-right: 5px;
	}
	
	#product .background-category {
		min-height:100px !important;
	}
	#product h1.page-heading {
		text-align: center; 
		margin-top: 0px;
	}
	.footer-bottom-pictos .container {
		margin-bottom:0 !important;
	}
	.footer-bottom-links .container a{
	    display: block;
		margin: auto;
		width: 100%;
	}
	.footer-bottom-links .container span.pipe {
		display:none;
	}
	.bloc_sendmail .col-xs-12 {
		padding:0 !important;
	}
	.bloc_sendmail #sendmail_date {
		width:100%;
	}
	.sendcopymail_to_wrapper {
		margin-top: 7px;
	}
	#imgageLibrary-collection_Images a {
		width: 20% !important;
		display: block;
		float: left;
	}

}

@media (max-width: 1280px) {
	#homepage-slider .bx-wrapper .bx-controls-direction a {
		top: 70%;
	}
}
@media (max-width: 768px) {
	#homepage-slider .bx-wrapper .bx-controls-direction a {
		/*margin-right: 15%;*/
		top:46%;
	}
	#htmlcontent_home {
		padding-right:0;
	}
	#htmlcontent_home ul li {
		padding: 0 5px 5px;
	}
	.leftbanner-wrapper-btb .product-container-wrapper {
		height: 815px;
	}
	#category .row .module {
	    max-width: 350px;
		margin: auto;
		margin-bottom: 15px;
	}
	.slider-category-wrapper .slideshow_simplejq ul{
		min-width:400%;
	}
	#index .slider-category-wrapper {
		display:none;
	}
}
@media (min-width: 768px) {
#block_various_links_footer {
	padding-left:30px;
}
}

@media only screen and (min-width: 768px) and (max-width: 1080px) {
	#footer .wrap.sav{
		width: 50%;
		float: left;
	}
	#footer .wrap:not(.sav){
		margin-top: -77px;
		width: 50%;
		float: right;
	}
	#category .ajax_block_product,
	#category .leftbanner-wrapper {
		padding-right:0;
	}
	#category .content-cat {
		padding-left:0;
	}
	#category .btn {
		padding:5px 7px;
	}
}

@media only screen and (min-width: 500px) and (max-width: 1080px) {
	.footer-bloc-newsletter .first-title,
	.header-bloc-newsletter .t1{
		display: inline-block;
		margin-bottom: 0;
	}
	.footer-bloc-newsletter .second-title {
		display: inline-block;
		margin-left: 5px;
	}
	.header-bloc-newsletter .t2	{
		display: inline-block;
	}
	#newsletter_block_left input.newsletter-input {
		width:79%;
		max-width: 520px;
	}

}

.slider-category-wrapper .slideshow_simplejq ul{
		min-width:400%;
	}
.slideshow_simplejq li {
    float: left !important;
    width: 25%;
}
@media (max-width: 480px) {
	#footer ul.category_footer {
		margin-bottom: 0px;
	}
	#footer #block_various_links_footer .second_ul_links{
		margin-top: 40px;
	}
	.product_type4.participation_cagnotte .product-cartbox {
		padding-left:0;
	}
	
	#header .nav>.container {
		padding:0;
	}
	#header .header_link_menu .menu-mobile,
	#header .header_user_info	{
		width:33%;
	}
	#header .shopping_cart	{
		width:33%;
		border-right: 1px solid #b3b3b3;
	}
	.slicknav_btn {
		float:none !important;
		border-left:none !important;
	}
	.slicknav_menu .slicknav_menutxt {
		float:none !important;
	}
}
	
}
